#topContent {
	background: url('../imgs/green/bg-header.png') repeat-x center top;
}

#subpage #topContent {
	background: url('../imgs/green/bg-header-subpage.png') repeat-x center top;
}

li.drop {
	background: url('../imgs/green/nav-arrow.png') no-repeat;
	background-position: 0px 13px;
}

a {
	color: #485e4c;
}

header nav ul a:link, header nav ul a:active, header nav ul a:visited{
    color: #c7dac8;
 }
 
 header nav ul li.current a {
	color: #fff;
}

header nav ul li.current ul a{
    color: #c7dac8;
}

header nav ul a:hover{
   color: #fff;
}

header nav ul li.current ul a:hover{
    color: #fff;
}